<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_ryc_continue1.png</key>
            <dict>
                <key>frame</key>
                <string>{{537,937},{237,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,75}}</string>
                <key>sourceSize</key>
                <string>{237,75}</string>
            </dict>
            <key>btn_ryc_continue2.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,721},{225,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{225,71}}</string>
                <key>sourceSize</key>
                <string>{237,75}</string>
            </dict>
            <key>btn_ryc_djs1.png</key>
            <dict>
                <key>frame</key>
                <string>{{555,670},{237,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,75}}</string>
                <key>sourceSize</key>
                <string>{237,75}</string>
            </dict>
            <key>btn_ryc_djs2.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,494},{225,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{225,71}}</string>
                <key>sourceSize</key>
                <string>{237,75}</string>
            </dict>
            <key>btn_ryc_xjs1.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,943},{237,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,75}}</string>
                <key>sourceSize</key>
                <string>{237,75}</string>
            </dict>
            <key>btn_ryc_xjs2.png</key>
            <dict>
                <key>frame</key>
                <string>{{799,267},{225,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{225,71}}</string>
                <key>sourceSize</key>
                <string>{237,75}</string>
            </dict>
            <key>double_bt_washPoker_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{537,842},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>double_bt_washPoker_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,579},{215,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,89}}</string>
                <key>sourceSize</key>
                <string>{215,89}</string>
            </dict>
            <key>double_bt_washPoker_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,747},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>img_xipai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,670},{277,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{277,75}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>img_xipai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{799,2},{263,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{263,71}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>laoYanCai_bt_wtachBigSettlement_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,296},{295,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,89}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>laoYanCai_bt_wtachBigSettlement_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,856},{281,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,85}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>laoYanCai_settle_btn_continue_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,474},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>laoYanCai_settle_btn_continue_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,268},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>laoYanCai_settle_btn_dissolve_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,387},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>laoYanCai_settle_btn_dissolve_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{573,296},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>laoYanCai_settle_img_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{272,720}}</string>
                <key>offset</key>
                <string>{28,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{139,0},{272,720}}</string>
                <key>sourceSize</key>
                <string>{494,720}</string>
            </dict>
            <key>laoYanCai_settle_img_base_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{739,268},{201,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,52}}</string>
                <key>sourceSize</key>
                <string>{201,52}</string>
            </dict>
            <key>laoYanCai_smallOver_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,2},{303,292}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{303,292}}</string>
                <key>sourceSize</key>
                <string>{303,292}</string>
            </dict>
            <key>laoYanCai_smallOver_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,724},{276,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{276,250}}</string>
                <key>sourceSize</key>
                <string>{276,250}</string>
            </dict>
            <key>laoYanCai_smallOver_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,747},{107,264}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,264}}</string>
                <key>sourceSize</key>
                <string>{107,264}</string>
            </dict>
            <key>laoYanCai_smallOver_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,2},{107,264}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,264}}</string>
                <key>sourceSize</key>
                <string>{107,264}</string>
            </dict>
            <key>laoYanCai_smallOver_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,561},{107,264}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,264}}</string>
                <key>sourceSize</key>
                <string>{107,264}</string>
            </dict>
            <key>laoYanCai_smallOver_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{581,2},{107,264}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,264}}</string>
                <key>sourceSize</key>
                <string>{107,264}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>smallOverUI.png</string>
            <key>size</key>
            <string>{872,1022}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c5fb3e420d00d017a0ff2bb959679a2d$</string>
            <key>textureFileName</key>
            <string>smallOverUI.png</string>
        </dict>
    </dict>
</plist>
